Subject: [Bug 200055] WARNING: CPU: 0 PID: 1 at kernel/locking/lockdep.c:3214 .__lockdep_init_map+0x260/0x270

From: [email-masked]
Date: Sun, 14 Jul 2019 10:46:08 +0000

https://bugzilla.kernel.org/show_bug.cgi?id=200055

--- Comment #15 from Erhard F. ([email-masked]) ---
Created attachment 283675
  --> https://bugzilla.kernel.org/attachment.cgi?id=283675&action=edit
dmesg.txt (G5 11,2 + kernel 4.9.184)

By running some older kernels from the stable series I noticed that 4.4.x and
4.9.x are not affected by this lockdep issue. First stable series it shows up 
is 4.14.x.

I am rather curious what a bisect will throw up when I have time to do it. ;)

-- 
You are receiving this mail because:
You are watching the assignee of the bug.